.page-map {
    display: grid;
    grid-template-columns: 300px 1fr 300px;
    max-width: 1440px;
    margin: 70px auto;
    padding: 0 40px;
}

.page-map__img {
    text-align: center;
}

.page-map__img img {
    max-width: 730px;
}

.page-map__list a {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 50px;
    position: relative;
}

.page-map__list-dropdown > a::after {
    content: "";
    position: absolute;
    background: url("/bitrix/templates/pplk/img/dropdown_arrow.svg") no-repeat;
    width: 15px;
    height: 16px;
    right: -30px;
    top: 4px;
}

.page-map__list li ul {
    margin-left: 20px;
}

.page-map__list li ul li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}

@media (max-width: 1280px) {
    .page-map {
        grid-template-columns: 200px 1fr 100px;
        margin: 70px auto;
    }
}

@media (max-width: 991px) {
    .page-map {
        grid-template-columns: 150px 1fr 0px;
        padding: 0 15px;
        margin: 130px auto 70px;
    }
}

@media (max-width: 640px) {
    .page-map {
        grid-template-columns: 1fr 0 0;
        margin: 100px auto 50px;
    }

    .page-map__img {
        display: none;
    }

    .page-map__list a {
        font-size: 16px;
        line-height: 35px;
    }

    .page-map__list li ul li a {
        font-size: 12px;
        line-height: 20px;
    }

    .page-map__list-dropdown > a::after {
        width: 10px;
        height: 11px;
        right: -21px;
        top: 4px;
        background-size: contain;
    }
}